--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769450881.91037'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1769450881.71284'
    into_interval: 1d
    time: '1769450881.91032'
  minmax: 
    max: '1769450881.71284'
    min: '1769448121.88957'
    mtime: '1769450881'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769450881.71284'
    path: 02STAMP
    type: new
  - 
    epoch: '1769449974.57042'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1769449972.87765'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1769448548.6043'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1769448548.60306'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1769448548.54741'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1769448121.88957'
    path: ''
    type: new
